CVEs

CVE OS name Project name Version Score Severity Status Last updated
CVE-2021-21708 Ubuntu 16.04 PHP php 8.0 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:46
CVE-2021-21708 Ubuntu 16.04 PHP php 8.1 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:46
CVE-2021-21708 Ubuntu 18.04 PHP php 7.4 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:46
CVE-2021-21708 Ubuntu 18.04 PHP php 8.0 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:46
CVE-2021-21708 Ubuntu 18.04 PHP php 8.1 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:46
CVE-2021-21708 Ubuntu 20.04 PHP php 7.4 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:46
CVE-2021-21708 Ubuntu 20.04 PHP php 8.0 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:46
CVE-2021-21708 Ubuntu 20.04 PHP php 8.1 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:46
CVE-2022-31626 EL 7 PHP php 5.1 8.8 HIGH Not Vulnerable 2022-08-17 11:01:42
CVE-2022-31626 EL 7 PHP php 5.2 8.8 HIGH Not Vulnerable 2022-08-17 11:01:42
CVE-2022-31626 EL 8 PHP php 5.1 8.8 HIGH Not Vulnerable 2022-08-17 11:01:42
CVE-2022-31626 EL 8 PHP php 5.2 8.8 HIGH Not Vulnerable 2022-08-17 11:01:42
CVE-2022-31627 EL 7 PHP php 8.0 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:38
CVE-2022-31627 EL 7 PHP php 8.1 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:38
CVE-2022-31627 EL 8 PHP php 8.0 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:38
CVE-2022-31627 EL 8 PHP php 8.1 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:38
CVE-2022-31627 Ubuntu 16.04 PHP php 8.0 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:38
CVE-2022-31627 Ubuntu 16.04 PHP php 8.1 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:38
CVE-2022-31627 Ubuntu 18.04 PHP php 8.0 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:38
CVE-2022-31627 Ubuntu 18.04 PHP php 8.1 9.8 CRITICAL Not Vulnerable 2022-08-17 11:01:38
Total: 1056